[an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] (none) [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] (none) [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive]
 
[an error occurred while processing this directive] [an error occurred while processing this directive]
Skåne Sjælland Linux User Group - http://www.sslug.dk Home   Subscribe   Mail Archive   Forum   Calendar   Search
MhonArc Date: [Date Prev] [Date Index] [Date Next]   Thread: [Date Prev] [Thread Index] [Date Next]   MhonArc
 

Re: [LOCALE] Manglende =?ISO-8859-1?q?overs=E6ttelser= i forskellige programmer



On Tue, Oct 02, 2001 at 10:16:57 +0200, Gitte Wange wrote:
> I artikel <sslug@sslug>, skrev
> "Jacob Sparre Andersen" <sslug@sslug>:
> 
> > Har du undersøgt om det er fordi du har fået en mangelfuld udgave af
> > programmet. Det sker at programmer bliver pakket og distribueret uden de
> > nyeste oversættelser. Og hvis du så har en ældre oversættelse af
> > programmet liggende vil det typisk resultere i at programmet fremtræder
> > delvist oversat.
> 
> Hmmm .. det tvivler jeg på er tilfældet. Det er en hel ny ren install af
> Mandrake 8.1

Jeg tvivler heller ikke ... jeg er sikker på at det er tilfældet.

Nej, jeg ved ikke om det gælder for pan, men det gælder i
almindelighed for rigtig mange programmer.

 - Først når en ny version af et program er udkommet, kan man
begynde at oversætte den. Oversættelsen kan så typisk nå at komme
med i næste udgave af programmet. Dvs. at en programdistribution
normalt vil indeholde oversættelser som er mindst en programversion
forældet.

Så vidt jeg er orienteret vil linux-distributører normalt ikke prøve
at finde de nyeste oversættelser, men nøjes med de forældede
oversættelser som distribueres med de enkelte programmer.

 - Selv om f.eks. Mandrake 8.1 er ny i øjeblikket, er der gået et
stykke tid til pakning og testning osv. I løbet at den tid kan mange
programmer være videreudviklet. Derfor kan en ny distribution
sagtens fra starten indeholde forældede programmer.


 
Home   Subscribe   Mail Archive   Index   Calendar   Search

 
 
Questions about the web-pages to <www_admin>. Last modified 2005-08-10, 20:53 CEST [an error occurred while processing this directive]
This page is maintained by [an error occurred while processing this directive]MHonArc [an error occurred while processing this directive] # [an error occurred while processing this directive] *